geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ronny Bräunlich <>
Subject Apache Aries version
Date Fri, 31 Jan 2014 07:22:21 GMT
Hello everyone,

I was wondering if there is any attempt to upgrade the Aries version used
in Geronimo?
Version 0.3.0 which is currently used seems to be a little bit old.
Someone already asked a similar question in the forum but didn't get an

Replacing it by myself is complicated because many DEPENDENCIES files have
the version hard wired in them.
Any suggestions?


View raw message